## ruby-dclext-anim 0.2.2

=== debian/changelog ===
ruby-dclext-anim (0.2.2-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 02 Mar 2012 18:08:02 +0900

ruby-dclext-anim (0.2.2-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 02 Mar 2012 17:57:36 +0900
