=== debian/control ===
Source: ruby-dclext-anim
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb 
Standards-Version: 3.9.2
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-dclext-anim.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-dclext-anim.git;a=summary
Homepage: http://ruby.gfd-dennou.org/products/ruby-dclext-anim/
XS-Ruby-Versions: all

Package: ruby-dclext-anim
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter, 
 ruby-gtk2, ruby-gstreamer, ruby-dcl, ruby-dclext-gtk,
 gstreamer0.10-plugins-ugly
Description: Anim extension for RubyDCL
 RubyDCLExt-Anim is an extension for RubyDCL to output animation (movie) file.
 Currently, output file is MP4 file formated and h264 encoded .
